commit: ecfd5bc648e102887625afc714c1356a512fa1dd
Author: Andreas K. Hüttel <dilfridge <AT> gentoo <DOT> org>
AuthorDate: Tue Mar 15 09:16:36 2022 +0000
Commit: Andreas K. Hüttel <dilfridge <AT> gentoo <DOT> org>
CommitDate: Tue Mar 15 10:15:47 2022 +0000
URL: https://gitweb.gentoo.org/proj/catalyst.git/commit/?id=ecfd5bc6
livedc: Use ISO level 3
Signed-off-by: Andreas K. Hüttel <dilfridge <AT> gentoo.org>
targets/support/create-iso.sh | 4 ++--
1 file changed, 2 insertions(+), 2 deletions(-)
diff --git a/targets/support/create-iso.sh b/targets/support/create-iso.sh
index bcfa20a6..a7494799 100755
--- a/targets/support/create-iso.sh
+++ b/targets/support/create-iso.sh
@@ -122,8 +122,8 @@ run_mkisofs() {
isoroot_checksum
fi
fi
- echo "Running \"mkisofs ${@}\""
- mkisofs "${@}" || die "Cannot make ISO image"
+ echo "Running \"mkisofs -iso-level 3 ${@}\""
+ mkisofs -iso-level 3 "${@}" || die "Cannot make ISO image"
}
# Here we actually create the ISO images for each architecture